img {
    vertical-align: middle;
    border: none;
    margin: 2px;
}

body {
  font-family: verdana, sans-serif;
  background: #222226;
  color: #DDDDDD;
  border-left: solid 4px;
  border-bottom: solid 1px;
  border-color: #AA0000;
  
  padding-left: 4px;
  padding-bottom: 5px;
  padding-top: 2px;
  margin-top: 0px;
  width: 85%;
  margin-left: 4%;
  -moz-border-radius-bottomleft: 10px;
}

p:first-letter {
    font-size: 120%;
    font-weight: bold;
}

a[href] {
    text-decoration: underline;
}

a[href]:link {
  color: #CCCCCC;
  background: transparent;
}

a[href]:visited {
  color: #AAAAAA;
  background: transparent;
}

a[href]:hover {
    /* color: #AA0000; */
    color: #ffffff;
    /* background: #330000; */
    text-decoration: none;
}

.question {
    font-size: 100%;
    font-style: italic;
}

.answer {
    font-size: 80%;
    text-indent: 20px;
}

h1 {
    font-size: 250%;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 0px;
    margin-top: 0px;
    /* text-align: right; */
}

h1:after {
    content: " «";
    font-style: normal;
    font-weight: bold;
    font-size: 120%;
    color: #AA0000;
}   

h1 img {
    float: left;
    margin-right: 10px;
    margin-bottom: 0px;
    padding: 3px;

}

h1 a[href] {
    text-decoration: none;
}

h1 a[href]:after {
    content: "";
}

.section h2 {
    font-size: 115%;
    vertical-align: top;
    text-align: right;
    font-weight: bold;
    padding-right: 4px;
    margin: 3px;
    border-bottom: solid 1px #AA0000;
    font-style: italic;
}

.section h2:after {
    content: " «";
    font-style: normal;
    font-weight: bold;
    font-size: 120%;
    color: #AA0000;
}


.section h3 {
    font-size: 100%;
    vertical-align: top;
    text-align: right;
    font-weight: bold;
    padding-right: 4px;
    margin: 3px;
    border-bottom: dashed 1px #AA0000;
    font-style: italic;
}

.section h3:before {
   font-style: normal;
   font-weight: bold;
   font-size: 110%;
   color: #AA0000;
   content: "» ";
}

.section h3:after {
    content: "";
    font-style: normal;
    font-weight: bold;
    font-size: 110%;
    color: #AA0000;
}

.exposition h3 {
    font-size: 75%;
    font-weight: normal;
    margin: 0px;
}

.exposition h3:before {
    content: "» ";
    font-style: normal;
    font-weight: bold;
    font-size: 120%;
    color: #AA0000;
}

div.content {
    clear: both;
}

div.footer {
    border-top: solid 3px #555555;
    margin: 0px;
    margin-top: 5px;
    text-align: right;
}

.listing {
  font-size: 80%;
  /* font-family: courier; */
  border: solid 1px #555555;
  background: #222223;
  padding: 0.5ex;
  padding-left: 5px;
  border-left-style: solid;
  border-left-color: #AA0000;
  border-left-width: 3px;
  /*
  white-space: pre;
  font-family: monospace;
  */
  -moz-border-radius: 10px;
  overflow: auto;
}    

.listing .input {
    font-style: italic;
    font-size: 120%;
}
.info {
  color: #00FF00;
  border: dotted #006600;
  background: #005500;
}

.reference {
  color: #0000FF;
  border: dotted #000066;
  background: #000055;
}

.home {
    font-size: 60%;
    float: right;
    text-align: right;
    background: #222222;
    border-left: solid 1px;
    border-bottom: solid 0px;
    border-bottom: solid 2px;
    border-right: solid 0px;
    border-color: #555555;
    -moz-border-radius-bottomleft: 10px;
    margin-top: 0px;
    margin-bottom: 2px;
    padding-top: 0px;
    padding-left: 2ex;
    padding-right: 2ex;
}

.gaming {
    border: dotted 1px #FF4444;
    margin: 5px;
    background: #330000;
    overflow: auto;
}

.lastmodified {
    text-align: right;
    font-size: 50%;
}

.votebox {
    background: #550000;
    border-left: solid 2px;
    border-bottom: solid 4px;
    border-top: solid 0px;
    border-right: solid 1px;
    border-color: #AA0000;
    -moz-border-radius-bottomleft: 10px;
    float: right;
    font-size: 70%;
    padding: 2px;
    padding-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

div.linkbox {
    /*float: left;*/
}

.exposition {
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 0px;
    border-top: solid 1px;
    border-left: solid 1px;	
    border-color: #AA0000;
    -moz-border-radius-topleft: 10px;
    overflow: hidden;
    padding-bottom: 0px;
    margin-bottom: 0px;
    clear: right;
}

.section {
    padding-right: 4px;
    border-top: double;
    border-right: double;
    border-color: #555555;
    border-width: 3px;
    -moz-border-radius-topright: 10px; 
    overflow: hidden;
    margin-bottom: 2px;
    padding-bottom: 5px;
}

.section .section {
    margin-top: 10px;
    padding-right: 4px;
    border-top: none;
    border-right: none;
    border-color: #555555;
    border-width: 1px;
    -moz-border-radius-topright: 10px; 
}

.command {
    font-style: italic;
    font-family: courier;
}

.command:after {
    content: '"';
}

.command:before {
    content: '"';
}

.filename {
    font-style: italic;
}

.filename:after {
    content: "«";
}

.filename:before {
    content: "»";
}

.iewarning {
    text-align: center;
    font-size: 150%;
    border: dashed 2px black;
    background: yellow;
    color: black;
}

.noicon a[href]:after {
    content: "";
}

a[href].noicon:after {
    content: "";
}

.nounderline a {
    text-decoration: none;
}

/*
a[href] { background-color:#00FF00; color:#FFFFFF; }
a[href*="#"] { background-color:#0000FF; color:#FFFFFF; }
a[href*=http] { background-color:#FF0000; color:#FFFFFF; }
a[href*=mailto] { background-color:#FFFF00; color:#FFFFFF; }
*/

a[href]:after {
    content: "»";
    vertical-align: top;
    font-size: 75%;
    color: #6666DD;
    font-weight: bold;
    text-decoration: none;
    font-style: italic;
}

a[href]:hover:after {
    color: #8888EE;
}

a[href*="#"]:after {
    content: "#";
    color: #6666DD;
    font-style: italic;
    font-size: 60%;
}

a[href*="#"]:hover:after {
    color: #8888FF;
}

a[href*="http"]:after {
    content: "»";
    font-weight: bold;
    color: #AA0000;
    font-size: 75%;
}

a[href*="http"]:hover:after {
    color: #DD3333;
}


a[href*="mailto:"]:after {
    content: "@";
    font-size: 60%;
    color: #DDDDDD;
}

a[href*="mailto:"]:hover:after {
    color: #FFFFFF;
}

/* interner relativer Link mit anchor */
a[href*="./"]:after {
    content: "»";
    vertical-align: top;
    font-size: 75%;
    color: #6666DD;
    font-weight: bold;
    text-decoration: none;
}

a[href*="./"]:hover:after {
    color: #8888EE;
}

.sidenote {
    border: solid 1px #AAAAAA;
    background: #333333;
    -moz-border-radius: 5px;
    float: right;
    width: 20%; 
    font-size: 70%;
    padding: 0.4ex;
}

img.boxed {
    border: solid 1px #AAAAAA;
    background: #333333;
    -moz-border-radius: 5px;
    padding: 0.3ex;
}

.sideimage {
    float: right;
    font-size: 70%;
    text-align: center;
    /*
    border-left: solid 1px #AA0000;
    border-top: solid 1px #AA0000;
    border-bottom: solid 1px #AA0000;
    margin-right: -8px;
    margin-left: 0.7ex;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    */
}

.sideimage img {
    border: solid 1px #AAAAAA;
    background: #333333;
    -moz-border-radius: 5px;
    padding: 0.3ex;
}

.sideimage div {
    margin-top: 0px;
    padding-top: 0px;
}

div.greeting {
    border-bottom: solid 3px #AA0000;
    border-right: solid 3px #AA0000;
    -moz-border-radius-bottomright: 10px;
    margin-bottom: 2px;
    margin-left: -4px;
    padding-left: 3ex;
    margin-top: -2px;
}

.slashdot {
    background-color: #006666;
}

.google {
    background: #FFFFFF;
    color: #000000;
}

.google .query {
	font-style: italic;
}

table {
    border: solid 1px;
    -moz-border-radius: 10px;
    font-size: 90%;
    padding: 1ex;
    text-align: left;
}

table th {
    text-align: center;
}


.deprecated {
    text-decoration: line-through;
    font-size: 70%;
}

span.example {
    font-style: italic;
    border: dotted 1px red;
}

.small {
    font-size: 50%;
}

div.flowpic {
    text-align: center;
}
div.flowpic img {
    border: solid 1px #AAAAAA;
    padding: 2px;
}
